html, body
{
    height: 100%;
}
body
{
    background: #f7f7f7;
    color: #423f3f; /*#939393;*/
    font: 14px/17px Arial, Helvetica, sans-serif;
    min-width: 320px;
    position: relative;
}
.bgHome
{
    background: url(../images/background.jpg) center top #fff;
}
.bg
{
    background: url(../images/header-tail.gif) center top repeat-x #fff;
}
/*.bg{background:url(../images/slide6.jpg) center no-repeat #fff;
    background-size: 100%;   
    background-position: top;
    max-height: 300px; 
    }*/
/*********************************header*************************************/
header
{
    width: 100%;
    padding-bottom: 18px;
}
header .indent-bottom
{
    padding-bottom: 12px;
}
h1
{
    position: absolute;
    top: 0;
    left: 5px;
    z-index: 999;
}
h1 a
{
    display: block;
    width: 281px;
    height: 167px;
    overflow: hidden;
    background: url(../images/logo.png) 33px 35px no-repeat #e51a29;
}
h1 a:hover
{
    text-decoration: none;
}
h1 a strong
{
    display: none;
}
h1 a span
{
    font: bold 15px/16px "Trebuchet MS" , Arial, Helvetica, sans-serif;
    color: #fff;
    display: block;
    padding: 119px 0 0 35px;
}
/********************************* Content **********************************/
#content
{
    width: 100%;
    padding-bottom: 39px;
}
/*----- Global Structure -----*/
.img-indent
{
    float: left;
    margin-right: 20px;
}
.img-indent5-1
{
    float: left;
    margin-right: 28px;
}
.last-item
{
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}
/* ---------- Tags ---------*/
h3
{
    font: bold 31px/38px "Trebuchet MS" , Arial, Helvetica, sans-serif;
    color: #991b1e;
    /*text-transform: uppercase;*/
    letter-spacing: -1px;
}
h6
{
    font: bold 13px/19px Arial, Helvetica, sans-serif;
    color: #cd2027;
    /*text-transform: uppercase;*/
}
h6 a
{
    color: #cd2027;
}
h6 a:hover
{
    text-decoration: none;
    color: #15c1e5;
}

blockquote
{
    width: 100%;
}
.quote-caption
{
    text-align: right;
}
/*---------- Columns --------*/
.col-7
{
    float: left;
    width: 280px;
}
.col-7:first-child
{
    margin-right: 30px;
}
.col-8
{
    float: left;
    width: 440px;
}
.col-8:first-child
{
    margin-right: 30px;
}
/*----------- Boxes ----------*/
.box
{
    color: #fff;
    width: 100%;
}
.box .indents
{
    padding: 25px 27px 36px 33px;
}
.box h3
{
    color: #fff;
    letter-spacing: -2px;
}
.box h3 span
{
    display: block;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: -2px;
    margin-top: -10px;
}
.box h6
{
    font-weight: bold;
    color: #fff;
}
.box h6 a
{
    color: #fff;
}
.box h6 a:hover
{
    text-decoration: underline;
}
.box .button
{
    background: black;
}
.box .button:hover
{
    color: black !important;
}
.box.bg-color1 .button
{
    color: white;
}
.box.bg-color1 .button:hover
{
    background-color: white;
}
.box.bg-color2 .button
{
    color: white;
}
.box.bg-color2 .button:hover
{
    background-color: white;
}
.box.bg-color3 .button
{
    color: white;
}
.box.bg-color3 .button:hover
{
    background-color: white;
}
.box.bg-color4 .button
{
    color: white;
}
.box.bg-color4 .button:hover
{
    background-color: white;
}
.box.bg-colorRed1 .button
{
    color: white;
}
.box.bg-colorRed1 .button:hover
{
    background-color: white;
}
.box.bg-colorRed2 .button
{
    color: white;
}
.box.bg-colorRed2 .button:hover
{
    background-color: white;
}
.box.bg-colorRed3 .button
{
    color: white;
}
.box.bg-colorRed3 .button:hover
{
    background-color: white;
}
.box.bg-colorRed4 .button
{
    color: white;
}
.box.bg-colorRed4 .button:hover
{
    background-color: white;
}
/*---------- Colors ----------*/
.bg-color1
{
    background-color: #9bba1f;
}
/*light-green*/
.bg-color2
{
    background-color: #ffa200;
}
/*orange*/
.bg-color3
{
    background-color: #ca3535;
}
/*red*/
.bg-color4
{
    background-color: #15c1e5;
}
/*blue*/

.bg-colorRed1
{
    background-color: #ed2024;
}
/*Red 1 - lightest*/
.bg-colorRed2
{
    background-color: #cd2027;
}
/*Red 2*/
.bg-colorRed3
{
    background-color: #991b1e;
}
/*Red 3*/
.bg-colorRed4
{
    background-color: #640e0e;
}
/*Red 4 - darkest*/

.bulletList
{
    list-style: disc;
}

.bulletList li
{
    margin-left: 15px;
}

/*---------- Links ----------*/
.font-1
{
    font: 13px/19px Arial, Helvetica, sans-serif;
    /*text-transform: uppercase;*/
}
.font-2
{
    text-align: justify;
}
/*---------- Links ----------*/
a
{
    color: #cd2027;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    /*text-transform: uppercase;*/
}
a:hover
{
    text-decoration: underline;
}
a[href^="tel:"]
{
    color: #939393;
    text-decoration: none;
}
.button
{
    display: inline-block;
    cursor: pointer;
    font: bold 18px/22px "Trebuchet MS" , Arial, Helvetica, sans-serif;
    color: #fff;
    /*text-transform: uppercase;*/
    letter-spacing: -1px;
    background: #ed2024;
    padding: 4px 12px 5px;
}
.button:hover
{
    text-decoration: none;
    background-color: black;
}
/*---------- Lists -----------*/
.list-1
{
    border-top: 1px solid #fff;
}
.list-1 li
{
    font: bold 13px/18px Arial, Helvetica, sans-serif;
    color: #fff;
    /*text-transform: uppercase;*/
    border-bottom: 1px solid #fff;
    padding: 8px 0;
}
.list-1 span
{
    background: url(../images/marker-1.png) 0 0 no-repeat;
    padding: 6px 0 0 35px;
    display: inline-block;
    min-height: 24px;
}
.list-1 a
{
    color: #fff;
}
.list-1 a:hover
{
    text-decoration: none;
}
.bg-color1 .list-1 a:hover
{
    color: #4e6100;
}
.bg-color2 .list-1 a:hover
{
    color: #674100;
}
.bg-color3 .list-1 a:hover
{
    color: #540101;
}
.bg-color4 .list-1 a:hover
{
    color: #004c5c;
}
.list-1 dt
{
    font: bold 13px/18px Arial, Helvetica, sans-serif;
    color: #fff;
    /*text-transform: uppercase;*/
    padding: 9px 0 7px;
}
.list-1 dd
{
    font: 13px/19px Arial, Helvetica, sans-serif;
    /*text-transform: uppercase;*/
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}
.list-1 dd.last-item
{
    border-bottom: none;
    padding-bottom: 0;
}
/*---------- Indents ---------*/
p, .p3-1
{
    margin-bottom: 18px;
}
.p0
{
    margin-bottom: 0;
}
.p0-1
{
    margin-bottom: 3px;
}
.p1
{
    margin-bottom: 5px;
}
.p1-1
{
    margin-bottom: 8px;
}
.p2
{
    margin-bottom: 10px;
}
.p2-1
{
    margin-bottom: 12px;
}
.p3
{
    margin-bottom: 15px;
}
.p4
{
    margin-bottom: 20px;
}
.p4-1
{
    margin-bottom: 22px;
}
.p5
{
    margin-bottom: 25px;
}
.p5-1
{
    margin-bottom: 28px;
}
.p6
{
    margin-bottom: 30px;
}
.p6-1
{
    margin-bottom: 32px;
}
.p7
{
    margin-bottom: 35px;
}
.p7-1
{
    margin-bottom: 37px;
}
.p8
{
    margin-bottom: 40px;
}
.p8-1
{
    margin-bottom: 42px;
}
.indent-lr
{
    padding-left: 2px;
    padding-right: 2px;
}
.indent-top1
{
    padding-top: 5px;
}
.indent-top5
{
    padding-top: 25px;
}
.indent-right1
{
    padding-right: 5px;
}
.indent-left1
{
    padding-left: 5px;
}
.indent-left6
{
    padding-left: 30px;
}
.indent-left7
{
    padding-left: 35px;
}
.indent-bottom6-1
{
    padding-bottom: 33px;
}
.indent-bottom7-1
{
    padding-bottom: 37px;
}
/************************************** Footer *************************************/
footer
{
    width: 100%;
    background:  #f3ecec;
    padding: 31px 0 30px;
}
.footer-menu
{
    overflow: hidden;
    margin-bottom: 12px;
}
.footer-menu li
{
    float: left;
    font: 13px/18px Arial, Helvetica, sans-serif;
    /*text-transform: uppercase;*/
    margin-right: 24px;
}
.footer-menu a
{
    color: #b0b0ae;
}
.footer-menu a:hover, .footer-menu a.active
{
    text-decoration: none;
    color: #5dcce8;
}
.footer-text
{
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #b0b0ae;
    /*text-transform: uppercase;*/
}
.footer-text span
{
    display: inline-block;
    margin-right: 12px;
}
.footer-text a
{
    color: #5dcce8;
}

/*=================================================================================*/
@media only screen and (max-width: 995px)
{
    p, .p3, .p3-1
    {
        margin-bottom: 15px;
    }
    .p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1
    {
        margin-bottom: 20px;
    }
    h3
    {
        margin-bottom: 15px !important;
    }
    h6
    {
        margin-bottom: 5px !important;
    }
    .indent-top5
    {
        padding-top: 18px;
    }
    .indent-left6, .indent-left7
    {
        padding-left: 20px;
    }
    .indent-bottom6-1, .indent-bottom7-1
    {
        padding-bottom: 30px;
    }
    .img-indent5-1
    {
        margin-right: 20px;
    }
    /*-----------------------------------------*/
    h1 a
    {
        width: 213px;
        background: url(../images/logo-tp.png) 15px 35px no-repeat #e51a29;
    }
    h1 a span
    {
        font-size: 13px;
        line-height: 16px;
        padding: 116px 0 0 15px;
    }
    .box .indents
    {
        padding: 20px;
    }
    .box h3
    {
        font-size: 26px;
        line-height: 32px;
    }
    .box h3 span
    {
        font-size: 32px;
        line-height: 38px;
    }
    .col-7
    {
        width: 225px;
    }
}

@media only screen and (max-width: 767px)
{
    .indent-top1, .indent-top5
    {
        padding-top: 0px;
    }
    .indent-lr
    {
        padding-left: 0px;
        padding-right: 0px;
    }
    .indent-right1
    {
        padding-right: 0px;
    }
    .indent-left1, .indent-left6, .indent-left7
    {
        padding-left: 0px;
    }
    /*-----------------------------------------*/
    header .indent-bottom
    {
        padding-bottom: 20px;
    }
    h1
    {
        position: static;
        margin-bottom: 20px;
    }
    h1 a
    {
        width: 281px;
        background: url(../images/logo.png) 33px 35px no-repeat #e51a29;
    }
    h1 a span
    {
        font-size: 13px;
        padding: 119px 0 0 35px;
    }
    .box h3
    {
        font-size: 31px;
        line-height: 38px;
    }
    .box h3 span
    {
        font-size: 31px;
        line-height: 38px;
        display: inline;
    }
    .footer-menu
    {
        display: none;
    }
    .col-7
    {
        float: none;
        width: 100%;
    }
    .col-7:first-child
    {
        margin-right: 0;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 479px)
{
    h1 a
    {
        width: 213px;
        background: url(../images/logo-tp.png) 15px 35px no-repeat #e51a29;
    }
    h1 a span
    {
        font-size: 13px;
        line-height: 16px;
        padding: 116px 0 0 15px;
    }
    .footer-text span
    {
        display: block;
        margin-right: 0;
    }
}
